[Bug 667887] Re: Adobe APSA10-05

Launchpad Bug Tracker 667887 at bugs.launchpad.net
Thu Nov 4 21:03:34 UTC 2010


This bug was fixed in the package flashplugin-nonfree -
10.1.102.64ubuntu0.10.04.1

---------------
flashplugin-nonfree (10.1.102.64ubuntu0.10.04.1) lucid-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.1.102.64 (LP: #667887)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-3654
 -- Marc Deslauriers <marc.deslauriers at ubuntu.com>   Thu, 04 Nov 2010 14:51:10 -0400

** Changed in: flashplugin-nonfree (Ubuntu Karmic)
       Status: New => Fix Released

-- 
Adobe APSA10-05
https://bugs.launchpad.net/bugs/667887
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list